/*
	SCREEN.320.CSS
	This file loads after screen.core.css and extends the rules in that file.
	Styles in this file are intended to operate from 960px up to 1920px.
	
	--------------------------------------------------------------------------------------------------------------------------
	FILE INFO
	Last updated:     2012/03/09
	Last updated by:  Matt Wilcox

	----------------------------------------------------------------------------------------------------------------------- */

	

	/* wide nav! */
	/*
	ul.nav {
		position: absolute; 
		top : 0; left: 340px ;
		margin: 0; width: auto; height: auto;
		background: none; z-index: 2; list-style-type: none;
		font-family: "Merienda One", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 20px; line-height: 30px; color: #222;
		text-shadow: 0 1px 1px rgba(255,255,255,.6); text-transform: uppercase;
		-moz-animation    : none;
		-webkit-animation : none;
		-ms-animation     : none;
		-o-animation      : none;
		animation         : none; }
	*/
	
	
	.copyright {
		left: 0; }

	/* add some spacing */
	#food { margin-bottom : 12em; }
	#art { 
		margin-bottom : 6em;}
	

	/* bump the font size so it's more readable on larger screens (which are further away then handhelds) */
	@media (min-width: 1024px) {
		html { font-size: 110%; }
		
	}
	
	#site_context {
		height:780px;
	}